---
name: Bug report
about: Create a report to help us improve
title: "[Component name] [description of the issue]"
labels: ""
assignees: ""
---

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:

1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior**
A clear and concise description of what you expected to happen.

**Actual behavior**
A clear and concise description of what is happening instead.

**Show your code**
It will be easier for us to help you if you [create a snippet using TE playground](https://tailwind-elements.com/snippets/) and include a link to it in your issue.

**Desktop (please complete the following information):**

- OS: [e.g. iOS]
- Browser [e.g. chrome, safari]
- Version [e.g. 22]

**Smartphone (please complete the following information):**

- Device: [e.g. iPhone6]
- OS: [e.g. iOS8.1]
- Browser [e.g. stock browser, safari]
- Version [e.g. 22]

**Additional context**
Add any other context about the problem here.

**Make sure it is indeed an issue/bug report**

- If it's a general support question (you just can't figure out how something works), but not an issue with the UI Kit or documentation itself it's better to ask here:
  https://github.com/mdbootstrap/Tailwind-Elements/discussions/categories/support-from-community
- If it's an idea for a new feature, but you cannot write the code for it yourself, it's better to ask here:
  https://github.com/mdbootstrap/Tailwind-Elements/discussions/categories/share-ideas-request-features
- If it's general feedback, it's better to post it here:
  https://github.com/mdbootstrap/Tailwind-Elements/discussions/categories/kind-words-general-feedback
